#
#       Makefile for sgpack (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= sgpack
LIBSRCS		= sgfont.f     sgpk07.f     sgfnls.f     sgsysf.f     \
			sgfndl.f
LIBDEMO		= sgfont       sgpk07       sgfnls       sgsysf       \
		  sgfndl
LIBEXEC		= sgfont$(EXT) sgpk07$(EXT) sgfnls$(EXT) sgsysf$(EXT) \
		  sgfndl$(EXT)

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
